## Settings file was created by plugin CreamAssWipe v1.0.2.0
## Plugin GUID: CreamAssWipe

[Compatible]

## Use default GUID "aa001" on card save
# Setting type: Boolean
# Default value: false
AA1 Hair = false

## Use default GUID "aahair001" on card save
# Setting type: Boolean
# Default value: false
AA2 Hair = false

## Use default GUID "cm3d201" on card save
# Setting type: Boolean
# Default value: false
CM3D2 Hair = false

[Debug]

Save PluginData on Card = true

[Migration]

## Use another version when loading a card
# Setting type: String
# Default value: aa001
# Acceptable values: aa001, aa1.hair.v1, aa1.hair.v2, aa1.hair.v3, aa1.hair.v4.2
AA1 Hair = aa001

## Use another version when loading a card
# Setting type: String
# Default value: aahair001
# Acceptable values: aahair001, aa2.hair.v1, aa2.hair.v1+, aa2.hair.v2
AA2 Hair = aahair001

## Use another version when loading a card
# Setting type: String
# Default value: cm3d201
# Acceptable values: cm3d201, cm3d2.hair.v2
CM3D2 Hair = cm3d201

Ignore PluginData = false

